.info {
    background-color: #eadead;
    width:100%;
    box-shadow: 0px 0px 12px 25px #eadead;
    padding:0;
    margin: 0px;
    margin-top: 0px;
    color: #999176;
    text-align: center;
    height:100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-self: flex-end;
    justify-self: end;
    padding-top: 25px;
    padding-bottom: 25px;
}
.info p {
    margin:0;
}
.links {
    display: flex;
    align-items: center;
    justify-content: center;
    margin:0;
    padding:0;
}
.links p {
    color: #999176;
    font-size: 20px;
}
.links a {
    color: #70795a;
    margin:5px;
}